TTDPatch - Bug #157

steam engines donA't steam in stations anymore
22/07/2007 06:31 PM - Michael Blunck

Status: New Start date: 22/07/2007
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Minor Estimated time: 0.00 hour
Target version: TTDPatch 2.6

Description

TTDPatch Version: recent nightlies
Patch Feature: newtrains?

itA’s OK in beta9

History

#1 - 23/07/2007 04:38 AM - Dale McCoy

Please stop double-posting your bugs, MB. I'm getting tired of eternally closing the second.

#2 - 23/07/2007 06:56 AM - Anonymous

I didnA't. That seems to be a feature of the bug tracker which you should be aware of, meanwhile ...

#3 - 27/09/2013 12:59 PM - Leo Giusti
- Assignee deleted (0)
- Target version set to TTDPatch 2.6
